@media screen and (max-width: 1024px) {
  .content {
    padding: 0 16px;
  }
}

body {
  background-image: url("../../resource/graph_color_dot_mess.jpg");
}

.container{
  max-width: 1000px;
  margin: auto;
  background-color: white;
}

.searchBar{
  display: flex;
}

.searchBar > input{
  height: 23px;
  width:100%;
  max-width:300px;
  border-radius: 5px;
  text-indent:10px;
}
